.. examples top level project documentation


Examples
========
Skeleton outline: Description of project.

.. toctree::
   :maxdepth: 2

   components/components
   hdl/primitives/primitives
   specs/specs
